Subject: [EDUC] Programme numérique des jeunes socialistes : partie Education
From: [email-masked]
To: [email-masked]
Date: Wed, 9 Jan 2013 15:29:32 +0100 (CET)
List-Id: <educ.april.org>

PCInpact vient nous informe de la publication des 90 propositions
de "Jeunes socialistes" sur le numérique.
Le texte en .pdf est accessible ici :
http://www.jeunes-socialistes.fr/wp-content/uploads/2013/01/DDC-Num%C3%A9rique.pdf

Au moment où l'April élabore ses propositions sur l'Education il n'est
pas sans intérêt de nous pencher sur la partie "Repenser l'éducation vers
la créativité et l'échange".

Je publie uniquement sur ce le texte tel quel (ayant été rédigé
sur deux colonnes j'ai dû rassemblé les morceaux en une seule colonne
pour le rendre accessible sur la liste) et dans un deuxième post 
je me livrerai à quelques commentaires.

Repenser l'éducation vers
la créativité et l'échange

Dans un temps où le travail collaboratif, la créativité sont des valeurs 
productives nouvelles le système éducatif paraît inadapté.
Quand l’écran prend place à l’Ecole pour remplacer le papier, les méthodes 
pédagogiques doivent s’adapter. Il faut prendre en compte notamment la fracture 
numérique dite cognitive qui discrimine dans l’accès au numérique en se calquant 
sur un inégal accès aux diplômes, d’inégales situations sociales.
Dans la droite ligne de notre révolution pédagogique, l’éducation doit 
désormais permettre l’aisance dans les outils numériques, l’expérience 
des méthodes de travail coopératif, le développement de la créativité de 
chaque enfant,  faire de l’erreur un cheminement vers une solution en supprimant 
le système de notation actuel en école primaire et refondant
le système global d’évaluation, et permettre à l’enfant de mieux appréhender 
les enjeux des libertés numériques.

• Diminuer le nombre d’heure de cours et y intégrer des heures d’activités 
favorisant l’inventivité et la créativité.

• Instaurer des cours d’éducation au web sur les temps scolaires et réformer 
le B2i, afin d’aller vers une sensibilisation des potentialités
positives d’internet et les risques-dépendance une diminution du lien social (etc.). 
Les élèves doivent pouvoir s’approprier l’outil numérique et non le subir. Instaurer une initiation à la programmation dès l’enfance.

• Faire au lycée de l’enseignement «informarique et sciences du numérique» 
une compétence obligatoire à valider pour l’ensemble des séries.

• Rendre l’utilisation et l’apprentissage sur logiciels libres obligatoire 
dans l’ensemble du système éducatif, ce qui renforcera également les compétences 
des étudiants et leur compréhension de la technique du codage.
La vente de système d’exploitation et de logiciels propriétaires au système 
éducatif fait partie intégrante des stratégies marketing des
entreprises.

• Adapter la formation des enseignants versla connaissance des outils 
numériques, le codage, une connaissance tant éthique que
la technique, indispensable à la transmission de la compréhension des potentialités 
numériques aux élèves

• Favoriser la diffusion des ressources pédagogiques libres produites 
par les enseignants dans des démarches coopératives.

 • Autoriser les exceptions au droit d’auteur pour l’usage d’œuvres 
dans l’éducation et la recherche, quelque soit la forme de la pratique 
éducative, sans tri préalable ni compensation financière. S’inspirer 
du « Fair dealing » canadien pour faciliter l’utilisation des ressources 
numériques à usage pédagogique (cf. partie 3)
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ